<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<context_menu name="media ctrl context menu">
	<menu_item_call label="Klip" name="Cut"/>
	<menu_item_call label="Kopier" name="Copy"/>
	<menu_item_call label="Sæt ind" name="Paste"/>
</context_menu>
